.about-us-wapper {
	width: 50%;
  height: 100%;
  align-self: center;
  padding: 40px;
  margin: 20px;
  box-shadow: 0 0 6px 1px #b8b8b842;
}

.about-us-title {
	font-size: 30px;
	margin: 40px 0px;
	font-weight: 500;
	color: #212529;
}

.about-us-section {
	border-left: 2px solid #bbb;
	padding: 0px 20px;
}

.about-us-subsection {
	margin: 20px 0px;
  font-weight: 300;
  font-size: 17px;
  line-height: 1.6;
  color: #212529;
  letter-spacing: 0.5px;
}

@media (max-width: 768px) {
	.about-us-wapper {
		width: 100%;
	  height: 100%;
	  align-self: center;
	  padding: 20px;
	}

	.about-us-title {
		font-size: 20px;
		margin: 25px 0px;
		font-weight: 500;
		color: #212529;
	}

	.about-us-subsection {
		margin: 20px 0px;
	  font-weight: 300;
	  font-size: 14px;
	  line-height: 1.6;
	  color: #212529;
	  letter-spacing: 0.5px;
	}

	.about-us-section {
		border-left: none;
		padding: 0px;
	}
}
    